Prev |  | Next

# FcConfigAppFontAddFile

## Name

FcConfigAppFontAddFile -- Add font file to font database

## Synopsis

    #include <fontconfig.h>

``FcBool FcConfigAppFontAddFile`(FcConfig *config, const FcChar8 *file);`

## Description

Adds an application-specific font to the configuration. Returns FcFalse if the fonts cannot be added (due to allocation failure). Otherwise returns FcTrue.

## Version

Fontconfig version 2.6.0

Prev | Home | Next
FcConfigSetRescanInterval | Up | FcConfigAppFontAddDir